Nimldr Solaris Install Options Do Not Match Supported Versions

Document ID : KB000034601
Last Modified Date : 14/02/2018
Show Technical Document Details

Introduction

You need this direction if you are installing a robot on a supported Solaris version, but the version and processor type on the target machine are not listed in the nimldr install options.




Procedure

Choose, in the nimldr robot installation execution steps, the highest Solaris version option available for the correctly corresponding processor type.

For instance, the Support Matrix for CA Nimsoft Probes (Updated Mar 31, 2014) shows Controller (robot) is supported on Solaris 10 and 11, for Sparc, 32bit, and 64bit... yet the options given in the nimldr execution ("UNIX/LINUX installation utility (nimldr) for all platforms") are only Solaris 8 on sparcv9, and Solaris 10 on either amd or i386...
If you are installing on a Solaris 10 system running on the SPARC architecture, you would choose the Solaris 8 on sparcv9.